RubyGems Navigation menu

aws-sdk-iam 1.58.0

Official AWS Ruby gem for AWS Identity and Access Management (IAM). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.60.0 - September 01, 2021 (182 KB)
  2. 1.59.0 - July 30, 2021 (182 KB)
  3. 1.58.0 - July 28, 2021 (182 KB)
  4. 1.57.0 - July 21, 2021 (182 KB)
  5. 1.56.0 - July 07, 2021 (181 KB)
Show all versions (76 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.118.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    fc481cefbdbfeddbe83f66c4ac7ca68258b1ca81bb694f75f94a3ab758d59829

    Total downloads 60,163,470

    For this version 59,000

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: